.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.659848,0.000000,0.000000,0.733165,0,0);-ms-transform:matrix(0.659848,0.000000,0.000000,0.733165,0,0);-webkit-transform:matrix(0.659848,0.000000,0.000000,0.733165,0,0);}
.m0{transform:matrix(0.733165,0.000000,0.000000,0.733165,0,0);-ms-transform:matrix(0.733165,0.000000,0.000000,0.733165,0,0);-webkit-transform:matrix(0.733165,0.000000,0.000000,0.733165,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.450000px;}
.ls2{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.704000px;}
.ws2{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.160000px;}
.ws3{word-spacing:0.320000px;}
.ws6{word-spacing:0.968000px;}
.ws1{word-spacing:1.450000px;}
._4{margin-left:-7.105000px;}
._1{margin-left:-2.147600px;}
._0{margin-left:-1.094800px;}
._2{width:1.120000px;}
._3{width:2.440000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:16.324000px;}
.fs6{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:29.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:92.000000px;}
.y0{bottom:0.000000px;}
.y41{bottom:24.939041px;}
.y40{bottom:41.068667px;}
.y3f{bottom:57.198293px;}
.y3e{bottom:89.954044px;}
.y35{bottom:120.370413px;}
.y24{bottom:132.584939px;}
.y34{bottom:149.690408px;}
.y23{bottom:174.385598px;}
.y33{bottom:179.010402px;}
.y32{bottom:208.330396px;}
.y22{bottom:216.186257px;}
.y31{bottom:237.650390px;}
.y21{bottom:257.986916px;}
.y30{bottom:279.446650px;}
.y20{bottom:299.783176px;}
.y2f{bottom:417.330611px;}
.y1f{bottom:437.638544px;}
.y2e{bottom:439.316758px;}
.y2d{bottom:473.784302px;}
.y1e{bottom:479.439203px;}
.y2c{bottom:495.770449px;}
.y1d{bottom:521.239861px;}
.y2b{bottom:530.237993px;}
.y2a{bottom:552.224140px;}
.y1c{bottom:563.040520px;}
.y29{bottom:586.691684px;}
.y1b{bottom:592.360515px;}
.y28{bottom:608.677831px;}
.y1a{bottom:634.161174px;}
.y27{bottom:643.142443px;}
.y19{bottom:675.961832px;}
.y18{bottom:705.281827px;}
.y17{bottom:734.601821px;}
.y16{bottom:776.398081px;}
.y37{bottom:816.379025px;}
.y3c{bottom:834.256516px;}
.y15{bottom:894.428232px;}
.y14{bottom:916.414379px;}
.y3b{bottom:922.588213px;}
.y13{bottom:938.400525px;}
.y12{bottom:960.386672px;}
.y11{bottom:982.372818px;}
.y38{bottom:987.247485px;}
.y3d{bottom:1002.426929px;}
.y10{bottom:1004.358965px;}
.yf{bottom:1026.345111px;}
.ye{bottom:1048.331258px;}
.yd{bottom:1070.317405px;}
.y3a{bottom:1075.743411px;}
.y26{bottom:1091.181222px;}
.yc{bottom:1092.303551px;}
.yb{bottom:1114.289698px;}
.ya{bottom:1136.275844px;}
.y39{bottom:1151.804862px;}
.y9{bottom:1158.261991px;}
.y8{bottom:1180.248137px;}
.y7{bottom:1224.240959px;}
.y36{bottom:1249.536612px;}
.y6{bottom:1321.228400px;}
.y5{bottom:1343.214547px;}
.y3{bottom:1343.223345px;}
.y4{bottom:1350.050575px;}
.y25{bottom:1358.099259px;}
.y1{bottom:1365.209491px;}
.y2{bottom:1372.045520px;}
.h3{height:12.258941px;}
.ha{height:16.016000px;}
.hb{height:16.896000px;}
.h9{height:17.472000px;}
.h2{height:21.027344px;}
.h4{height:21.054687px;}
.h7{height:21.728000px;}
.h6{height:22.504000px;}
.h8{height:24.832000px;}
.h5{height:67.252000px;}
.h1{height:1495.656229px;}
.h0{height:1496.348336px;}
.w0{width:956.000000px;}
.w1{width:956.046923px;}
.x0{left:0.000000px;}
.x14{left:25.349907px;}
.x13{left:68.581410px;}
.x8{left:72.739334px;}
.x4{left:105.776914px;}
.x9{left:122.619470px;}
.xb{left:133.624567px;}
.x1{left:153.950242px;}
.x15{left:165.982649px;}
.xc{left:181.515773px;}
.xd{left:218.217417px;}
.x7{left:233.566369px;}
.x5{left:249.112982px;}
.xa{left:253.421939px;}
.x6{left:259.766160px;}
.x12{left:534.100012px;}
.xf{left:645.494142px;}
.x2{left:660.830777px;}
.x3{left:671.483955px;}
.x10{left:675.430728px;}
.x11{left:677.096478px;}
.xe{left:688.733270px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.659242pt;}
.ls2{letter-spacing:-0.145488pt;}
.ls3{letter-spacing:-0.072744pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.320074pt;}
.ws2{word-spacing:-0.014549pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.072744pt;}
.ws3{word-spacing:0.145488pt;}
.ws6{word-spacing:0.440101pt;}
.ws1{word-spacing:0.659242pt;}
._4{margin-left:-3.230288pt;}
._1{margin-left:-0.976406pt;}
._0{margin-left:-0.497751pt;}
._2{width:0.509208pt;}
._3{width:1.109346pt;}
.fs1{font-size:7.421705pt;}
.fs6{font-size:10.002298pt;}
.fs5{font-size:10.911598pt;}
.fs0{font-size:12.730198pt;}
.fs3{font-size:13.184848pt;}
.fs4{font-size:14.548798pt;}
.fs2{font-size:41.827794pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:11.338533pt;}
.y40{bottom:18.671867pt;}
.y3f{bottom:26.005200pt;}
.y3e{bottom:40.897600pt;}
.y35{bottom:54.726400pt;}
.y24{bottom:60.279733pt;}
.y34{bottom:68.056733pt;}
.y23{bottom:79.284400pt;}
.y33{bottom:81.387067pt;}
.y32{bottom:94.717400pt;}
.y22{bottom:98.289067pt;}
.y31{bottom:108.047733pt;}
.y21{bottom:117.293733pt;}
.y30{bottom:127.050400pt;}
.y20{bottom:136.296400pt;}
.y2f{bottom:189.739333pt;}
.y1f{bottom:198.972333pt;}
.y2e{bottom:199.735333pt;}
.y2d{bottom:215.406000pt;}
.y1e{bottom:217.977000pt;}
.y2c{bottom:225.402000pt;}
.y1d{bottom:236.981667pt;}
.y2b{bottom:241.072667pt;}
.y2a{bottom:251.068667pt;}
.y1c{bottom:255.986333pt;}
.y29{bottom:266.739333pt;}
.y1b{bottom:269.316667pt;}
.y28{bottom:276.735333pt;}
.y1a{bottom:288.321333pt;}
.y27{bottom:292.404667pt;}
.y19{bottom:307.326000pt;}
.y18{bottom:320.656333pt;}
.y17{bottom:333.986667pt;}
.y16{bottom:352.989333pt;}
.y37{bottom:371.166667pt;}
.y3c{bottom:379.294667pt;}
.y15{bottom:406.651733pt;}
.y14{bottom:416.647733pt;}
.y3b{bottom:419.454667pt;}
.y13{bottom:426.643733pt;}
.y12{bottom:436.639733pt;}
.y11{bottom:446.635733pt;}
.y38{bottom:448.852000pt;}
.y3d{bottom:455.753333pt;}
.y10{bottom:456.631733pt;}
.yf{bottom:466.627733pt;}
.ye{bottom:476.623733pt;}
.yd{bottom:486.619733pt;}
.y3a{bottom:489.086667pt;}
.y26{bottom:496.105467pt;}
.yc{bottom:496.615733pt;}
.yb{bottom:506.611733pt;}
.ya{bottom:516.607733pt;}
.y39{bottom:523.668000pt;}
.y9{bottom:526.603733pt;}
.y8{bottom:536.599733pt;}
.y7{bottom:556.601067pt;}
.y36{bottom:568.101733pt;}
.y6{bottom:600.696400pt;}
.y5{bottom:610.692400pt;}
.y3{bottom:610.696400pt;}
.y4{bottom:613.800400pt;}
.y25{bottom:617.459733pt;}
.y1{bottom:620.692400pt;}
.y2{bottom:623.800400pt;}
.h3{height:5.573527pt;}
.ha{height:7.281673pt;}
.hb{height:7.681765pt;}
.h9{height:7.943644pt;}
.h2{height:9.560080pt;}
.h4{height:9.572512pt;}
.h7{height:9.878634pt;}
.h6{height:10.231442pt;}
.h8{height:11.289867pt;}
.h5{height:30.576117pt;}
.h1{height:680.000000pt;}
.h0{height:680.314667pt;}
.w0{width:434.645333pt;}
.w1{width:434.666667pt;}
.x0{left:0.000000pt;}
.x14{left:11.525333pt;}
.x13{left:31.180533pt;}
.x8{left:33.070933pt;}
.x4{left:48.091467pt;}
.x9{left:55.748933pt;}
.xb{left:60.752400pt;}
.x1{left:69.993467pt;}
.x15{left:75.464000pt;}
.xc{left:82.526133pt;}
.xd{left:99.212533pt;}
.x7{left:106.190933pt;}
.x5{left:113.259200pt;}
.xa{left:115.218267pt;}
.x6{left:118.102667pt;}
.x12{left:242.828533pt;}
.xf{left:293.473867pt;}
.x2{left:300.446667pt;}
.x3{left:305.290133pt;}
.x10{left:307.084533pt;}
.x11{left:307.841867pt;}
.xe{left:313.132533pt;}
}
